<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="display_white_balance_summary">Ətrafdakı işıq səviyyələrinə əsasən ekranı dinamik şəkildə nizamlayır</string>
    <string name="display_white_balance_title">Ambient EQ</string>
    <string name="fingerprint_unlock_set_unlock_password">Pixel Imprint + Parol</string>
    <string name="fingerprint_unlock_set_unlock_pattern">Pixel Imprint + Model</string>
    <string name="fingerprint_unlock_set_unlock_pin">Pixel Imprint + PIN</string>
    <string name="fingerprint_unlock_skip_fingerprint">Pixel Imprint olmadan davam edin</string>
    <string name="fingerprint_unlock_title">Barmaq izindən istifadə edərək Pixel Imprint ilə telefonu kiliddən çıxara bilərsiniz. Təhlükəsizlik üçün bu seçim yedək ekran kilidi tələb edir.</string>
    <string name="lock_settings_picker_fingerprint_message">Pixel Imprint ilə istifadə etmək üçün yedək ekran kilidini seçin</string>
    <string name="security_settings_fingerprint_enroll_disclaimer">"Telefonun kilidini açmaqla yanaşı, satınalmaları doğrulamaq və tətbiqlərə daxil olmaq üçün Pixel Imprint'dən istifadə edə bilərsiniz. "<annotation id="url">Ətraflı məlumat</annotation></string>
    <string name="security_settings_fingerprint_enroll_introduction_message">"Telefonu kiliddən çıxarmaq və ya satınalmaları təsdiqləmək üçün barmaq izindən istifadə edin.

Qeyd: Barmaq izi güclü model və ya PIN-dən daha az güvənli ola bilər."</string>
    <string name="security_settings_fingerprint_enroll_introduction_message_unlock_disabled">"Pixel Imprint ilə satınalmaları doğrulamaq və ya tətbiqlərə daxil olmaq üçün barmaq izindən istifadə edə bilərsiniz.

Kimin barmaq izini əlavə etdiyinizə diqqət edin. Əlavə edilən istənilən barmaq izi ilə bunları etmək mümkün olacaq.

Qeyd: Bu cihazı kiliddən çıxarmaq üçün barmaq izindən istifadə edə bilməzsiniz. Ətraflı məlumat üçün təşkilatın admini ilə əlaqə saxlayın."</string>
    <string name="security_settings_fingerprint_enroll_introduction_title">Pixel Imprint ilə kiliddən çıxarın</string>
    <string name="security_settings_fingerprint_enroll_introduction_title_unlock_disabled">Pixel Imprint</string>
    <string name="security_settings_fingerprint_preference_title">Pixel Imprint</string>
    <string name="setup_fingerprint_enroll_finish_message">Telefonu kiliddən çıxarmaq üçün sadəcə Pixel Imprint sensoruna toxunun.</string>
    <string name="suggested_fingerprint_lock_settings_summary">Telefon kilidini açmaq üçün Pixel Imprint istifadə edin</string>
</resources>
